



/* Template css resource: Dierenziekenhuis Rotterdam - Module database item search */
searchresults {
padding: 0 10px;
max-width: 980px;
margin: 0 auto
}
.searchresults .searchresult {
overflow: hidden;
margin-top: 32px
}
.searchresults .searchresult.clickable:hover a,.searchresults .searchresult.clickable:focus a {
text-decoration: none
}
.searchresults .searchresult .img {
width: 100px;
height: 100px;
float: left;
margin-right: 16px;
margin-top: 5px;
background: no-repeat center/cover
}
.searchresults .searchresult .txt {
display: block;
overflow: hidden
}
.searchresults .searchresult .txt h3 {
}
.searchresults .searchresult .txt h3 a {
text-decoration: none;
}
.searchresults .searchresult .txt h3 a:hover {
text-decoration: underline;
}
.searchresults .searchresult .txt p {
display: block;
line-height: 1.25;
max-height: 2.5em;
overflow: hidden;
margin: 0
}
.searchresults .searchresult .txt a {
overflow: hidden;
color: #bd1d1d;
text-decoration: none;
display: block;
white-space: nowrap;
text-overflow: ellipsis
}
.searchresults .searchresult .txt a:hover,.searchresults .searchresult .txt a:focus {
text-decoration: none
}
.searchresults .searchresult .txt a:hover {
text-decoration: underline;
}
#searchresults {line-height:1em}
#searchresults a {}
#searchresults table {margin: 0px;}
#searchresults tr {background-color: #fff;}
#searchresults td {border: none; padding-left: 10px;}
#searchresults .gsc-selected-option-container { min-width: 80px !important;}
.filter select option:disabled
{
color: #bd1d1d;background: #fff;
}
.searchresults .searchresult .txt h3 {
margin-bottom:10px;
}
